.fi_accordion,
.fi_accordion_header,
.fi_accordion_content{
	
	box-sizing: border-box;
	
}

.fi_accordion_content{
	
	display: none;
	
}

.fi_accordion_header{
	
	cursor: pointer;
	line-height: 20px;
	
}

.fi_accordion_button{
	
	font-weight: bold;
	display: inline-block;
	min-width: 20px;
	min-height: 20px;
	line-height: 20px;
	text-align: center;
	background-color: lightblue;
	float: right;
	clear: both;
	
}